aboutsummaryrefslogtreecommitdiff
path: root/tests/reverse/linux-tarball-test.bash
diff options
context:
space:
mode:
Diffstat (limited to 'tests/reverse/linux-tarball-test.bash')
-rwxr-xr-xtests/reverse/linux-tarball-test.bash3
1 files changed, 2 insertions, 1 deletions
diff --git a/tests/reverse/linux-tarball-test.bash b/tests/reverse/linux-tarball-test.bash
index 7306600..5fbc3fc 100755
--- a/tests/reverse/linux-tarball-test.bash
+++ b/tests/reverse/linux-tarball-test.bash
@@ -28,4 +28,5 @@ gocryptfs -q -extpass="echo test" b c
# Check md5 sums
cd c
echo "Checking md5 sums"
-md5sum --status -c $MD5
+set -o pipefail
+md5sum -c $MD5 | pv -l -s 36782 -N "files checked" | (grep -v ": OK" || true)